`<preparedness>` | describes the extent to which a text may be regarded as prepared or spontaneous.
Attributes: |
`type` | a keyword characterizing the type of preparedness.
| Datatype: CDATA
| Legal values: |
`none` | spontaneous or unprepared
`scripted` | follows a script
`formulaic` | follows a predefined set of conventions
`revised` | polished or revised before presentation
| Default: #IMPLIED

Example

      <preparedness type='none'>

Tagset auxiliary tag set for corpora and collections
Class
Filename `teicorp2`
Content:
Parents textDesc
Children#PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration

    <!ELEMENT preparedness  - O  (%phrase.seq)                      >
    <!ATTLIST preparedness       %a.global
              type               CDATA               #IMPLIED       >

See 23.2.1

Back to index